RubyGems Navigation menu

rubyplot 0.1.pre.a1

An advanced plotting library for Ruby.

Versions:

  1. 0.1.pre.a1 - January 10, 2019 (41.5 KB)
  2. 0.0.1 - May 14, 2018 (6.5 KB)

Runtime Dependencies (1):

  • rmagick >= 2.13.4
  • Development Dependencies (6):

    Owners:

    Authors:

    • Arafat Khan, Pranav Garg, John Woods, Pjotr Prins, Sameer Deshmukh

    SHA 256 checksum:

    c3b2dee8b4364dc80610b3ae23c910dba145d272eafb50f3ef43b2bb79200a94

    Total downloads 2,446

    For this version 871

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: